/*	Beispielnavigation von "http://www.barrierefreies-webdesign.de/knowhow/navigationsleiste/index.html"
	Coding von Joern Hofer (http://www.code-horizons.de)
	Original entwickelt fuer http://www.profil-hh.de */

/* 	Globale Definitionen */
html, body	{
	height: 100%;
	margin: 0;
	padding: 0;
	font-size: 100.01%;
	font-family: Verdana, Arial, Helvetica, sans-serif;
/*	color: #2E3192;*/
/* 	background-color: #FFF;*/
}

h1, h2, h3, h4, h5, h6, p, form {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	
	padding:0;
        
        font-weight: bold;
}

h1 {
 color: #FFFFFF;
 font-size: 12pt;
 margin: 1px 1px 1px 1px;
 text-align: center;
}
h2 {
 color: #C7091B;
 font-size: 12pt;
 margin: 1px 1px 1px 1px;
 text-align: left;
 }
h3 {
 color: #C7091B;
 font-size: 12pt;
 margin: 1px 1px 1px 1px;
 text-align: left;
 }
.invisible, dfn {
	position: absolute;
	left: -1000px;
	top: -1000px;
	width: 0px;
	height: 0px;
	overflow: hidden;
	display: inline;
}

/* 	XHTML 1.0 Strict */
img {
	border: none;
}

/* 	Um die unterschiedlichen Standard-Abstaende fuer versch. Broweser zu ueberschreiben */
ul, ol, li {
	padding: 0;
	margin: 0;
	list-style: none;
}

/*	als eigene Klasse, um es im Context einer Seite besser steuerbar zu machen */
.navText {
	font-size: 0.8em;
}

/*	Den Layer um die Navigation eine Hintergrundfarbe und Breite vorgeben */
#hauptNavigation {
	width: 11em;
       
	background-color: #F3F3F3;
/*	border-right: 1px solid #000;     rechts ausgeblendet*/
}

/*	In der Navigation sollen keine Linien unter den Links sein, ausserdem sollen alle Links Block-Elemente sein, damit die ganze Navigations-Flaeche klickbar wird */
#hauptNavigation a {
	text-decoration: none;
	display: block; 
	color: #C7091B;
}

/*	fuer den IE muessen die Links in diesem Fall eine Breite bekommen */
* html #hauptNavigation a {
	width: 100%;
}

/*	fuer Hauptpunkte sollen die Eintraege Fett sein, Hauptpunkte haben zum naechsten Punkt eine dicke Border */
#hauptNavigation ul li {
	font-weight: bold;
        
	/* border-bottom: 1px  solid #F3F3F3;
        border-top: 1px  solid #A9B0D7;
        border-left: 1px solid #666666;
        border-right: 1px solid #A9B0D7;*/
       border: 0.1em solid #FFFFFF;



}

/*	aufgrund des Problems, Borders richtig anzuzeigen, hier für den IE eine Hoehe (wirkt wie min-height) */
* html #hauptNavigation ul li {
	height: 1em;
}

/* 	Level 1 Eintrage haben ein Hintergrundbild, und ein paar Abstaende, die padding-left/right sind wichtig fuer später */
#hauptNavigation ul li a {
/*	background: url(/img/list_icon_00.gif) no-repeat 10px 0.7em; broken linkJH    */
	padding: 6px 7px 6px 24px;
}

/* 	Bei Hover ueber einen Level 1 Eintrag bekommt der a des Eintrages rechts und links eine Border und das padding left/right wird um die breite der Border verringert.
	Aufgrund dessen muessen wir auch das Hintergrundbild neu positionieren */
#hauptNavigation ul li a:hover, #hauptNavigation ul li a:focus, #hauptNavigation ul li a:active {
	background-color: #FFF;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	padding-left: 19px;
	padding-right: 2px;
	background-position: 5px 0.7em;
}

/*	Der aktive Level 1 Eintrag bekommt immer eine linke Border, dehalb muß das Padding um den Border-Wert veraendert werden.
	Somit auch wieder das Hintergrundbild neu positionieren (und ein anderes benutzen, da er ja aktiv ist) 
	Das gilt aber nur, wenn ein Level 2 Eintrag ausgewaehlt ist (Level 1 hat sonst keinen Link) */
#hauptNavigation ul li.selectedOne div a {
	border-left: 5px solid #DFE1F0;
	padding-left: 19px;
	background-position: 5px 0.7em;
/*	background-image: url(/img/list_icon_10.gif);    broken linkJH    */
}

/*	Da oben für die Hover Effekte die Borders gesetzt werden, muessen wir hier noch einmal für den aktiven sagen, dass die Borderfarbe die Hover-Farbe sein soll */
#hauptNavigation ul li.selectedOne div a:hover, #hauptNavigation ul li.selectedOne div a:focus, #hauptNavigation ul li.selectedOne div a:active {
	border-left-color: #FFF;
}

/*	Dies ist der Zustand, wenn man auf der Seite des Level 1 Eintrages ist. Es ist also ein zweite UL vorhanden, der Navigationspunkt ist ausgeklappt und hat keinen Link.
	Hier wird eine Border links gesetzt, welche die gleiche Farbe wie der Hintergrund hat. Surfer mit normalen Farbeinstellungen sehen sie also nicht.
	Nur User mit veraenderten Kontrasten sehen sie. Ein anderes Hintergrundbild zeigt für "normale" User an, dass dieser Punkt ausgewaehlt ist */
#hauptNavigation ul li.selectedOne div.selectedOne {
	border-left: 5px solid #FFF;
	color: #EE3338;
/*	background: url(/img/list_icon_11.gif) no-repeat 5px 0.7em #FFF;  broken linkJH    */
	padding: 6px 7px 6px 19px;
}

/*	der IE rechnet Hintergrundbilder dieser Konstruktion etwas anders, deshalb bekommt er eine andere Position */
* html #hauptNavigation ul li.selectedOne div.selectedOne {
	background-position: 10px 0.7em;
}

/*	LEVEL 2 */

/* Fuer normale Level 2 Eintraege muessen wir ein paar Sachen von Level 1 ueberschreiben */
#hauptNavigation ul li ul li {
	font-weight: normal;
	border-top: 1px solid #A9B0D7;
	border-bottom: 0 solid #A9B0D7;
}

/* 	Level 2 Eintraege haben ein anderes Icon, andere Paddings etc. */
#hauptNavigation ul li ul li a {
/*	background: url(/img/list_sub_0.gif) no-repeat 20px 0.45em;        broken linkJH    */
	padding: 4px 7px 4px 34px;
}

/*	Und hier machen wir das gleiche wie oben, muessen es aber für Level 2 Eintraege aufgrund ihrer geaenderten Position etwas neu anpassen */
#hauptNavigation ul li ul li a:hover, #hauptNavigation ul li ul li a:focus, #hauptNavigation ul li ul li a:active {
	background-color: #FFF;
	border-left: 5px solid #FFF;
	border-right: 5px solid #FFF;
	padding-left: 29px;
	padding-right: 2px;
	background-position: 15px 0.45em;
}

/*	und fuer den selektierten Level 2 Eintrag wieder links eine feste Border und die Paddings anpassen */
#hauptNavigation ul li ul li.selectedOne {
	border-left: 10px solid #A9B0D7;
/*	background: url(/img/list_sub_1.gif) no-repeat 10px 0.45em #FFF;        broken linkJH    */
 
	padding: 4px 7px 4px 24px;
	color: #EE3338;
}